serial8250_unregister_port
Prev | Chapter 23. 16x50 UART Driver | Next

## Name

serial8250_unregister_port — remove a 16x50 serial port at runtime

## Synopsis

`void serial8250_unregister_port (` | int | line`)`;

## Arguments

`line`

  serial line number

## Description

Remove one serial port. This may not be called from interrupt context. We hand the port back to the our control.

Prev | Up | Next
serial8250_register_port | Home | Chapter 24. Frame Buffer Library